{
	"content": {

		"all_obj1": {
			"type": "item",
			"content": "biomancy:nutrient_bar",
			"amount": {
				"min": 10,
				"max": 12
			},
			"unitWorth": 200
		},
        "all_obj2": {
			"type": "item",
			"content": "biomancy:organic_compound",
			"amount": {
				"min": 8,
				"max": 10
			},
			"unitWorth": 500
		},
        "all_obj3": {
			"type": "item",
			"content": "biomancy:living_flesh",
			"amount": {
				"min": 4,
				"max": 5
			},
			"unitWorth": 500

		}

    }
}